/* CSS Document */
.sizefinder-wrapper #size_input label {
  display: block;
  margin-bottom: 10px;
}
.sizefinder-wrapper #size_input label span {
  display: inline-block;
  padding: 5% 5px;
}
.sizefinder-wrapper #size_input label input {
  display: inline-block;
  width: 67.5%;
  padding: 2.5% 5px;
}
